<div ng-controller="NewsflashController" ng-init="initNewsflash()">
  <div class="bs-callout bs-callout-danger" ng-show="newsflash.show">
    <h4>{{newsflash.title}}</h4>
    <p>{{newsflash.message}}</p>
  </div>
</div>
